fr::crypto::OPENSSL_Applink(3SSL)

NOM
OPENSSL_Applink - Colle entre le BIO OpenSSL et le compilateur temps-réel Win32

SYNOPSIS

 __declspec(dllexport) void **OPENSSL_Applink();

DESCRIPTION
OPENSSL_Applink est une interface pour les applications qui fournit une colle entre la couche BIO d'OpenSSL et l'environnement d'exécution Win32. Même s'il apparaît pour les applications, il s'agit essentiellement d'une interface privée d'OpenSSL. Pour cette raison, les développeurs d'application ne sont pas supposés l'implémenter, mais doivent compiler le module fournit avec le compilateur de leur choix et le lier à leur application cible. Le module en question est disponible en <openssl>/ms/applink.c.

TRADUCTION
La traduction de cette page de manuel est maintenue par les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.